#filter {
    font: 11px Arial, Helvetica, sans-serif;
    background-image:url(http://www.pluginsworld.com/img_project/site/containers/22/Images/bc_bg.png); 
    background-repeat:repeat-x;
    height:20px;
    line-height:20px;
    color:#4F4F4F;
    border:solid 1px #cacaca;
    border-top:none;
    width:100%;
    overflow:hidden;
    margin:0px;
    padding:0px;
}

#breadcrumb {
    font: 11px Arial, Helvetica, sans-serif;
    background-image:url(http://www.pluginsworld.com/img_project/site/containers/22/Images/bc_bg.png); 
    background-repeat:repeat-x;
    height:20px;
    line-height:20px;
    color:#4F4F4F;
    border:solid 1px #cacaca;
    width:100%;
    overflow:hidden;
    margin:0px;
    padding:0px;
}

#breadcrumb li {
    list-style-type:none;
    padding-left:10px;
    display:inline-block;
    float:left;
}

#breadcrumb a {
    display:inline-block;
    background-image:url(http://www.pluginsworld.com/img_project/site/containers/22/Images/bc_separator.png); 
    background-repeat:no-repeat; 
    background-position:right;
    padding-right: 15px;
    text-decoration: none;
    color:#fead23;
    outline:none;
}

#breadcrumb a:hover{
    color:#BEB2A8;
}

.home {
    border: none;
    margin: 2px 0px;
}

.pluginsList tbody tr.header td {
    font: 11px Arial, Helvetica, sans-serif;
    background-image:url(http://www.pluginsworld.com/img_project/site/containers/22/Images/bc_bg.png); 
    background-repeat:repeat-x;
    height:20px;
    line-height:20px;
    color:#4F4F4F;
/*    border:solid 1px #FF0000;
    border-top:none; */
    width:100%;
    overflow:hidden;
    margin:0px;
    padding:0px;
    padding-left:3px;
}
